Name: kde-graphics-kgamma
Summary: A monitor calibration tool 
Version: 15.04.3
Release: %mkrel 1
Group:	 Graphical desktop/KDE4
License: GPLv2
URL:     https://projects.kde.org/projects/kde/kdegraphics/kgamma
Source0: ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kgamma-%{version}.tar.xz
BuildRequires: kdelibs-devel
Requires: kde-runtime

%description
kgamma color profiling

%files
%defattr(-,root,root)
%{_kde_bindir}/xf86gammacfg
%{_kde_appsdir}/kgamma/
%{_kde_datadir}/kde4/services/kgamma.desktop
%{_kde_libdir}/kde4/kcm_kgamma.so
%{_kde_docdir}/HTML/en/kcontrol/kgamma/

%prep
%setup -q -n kgamma-%version

%build
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install

%clean
rm -fr %buildroot

%changelog
* Tue Jul 21 2015 pp <pp> 15.04.3-1pclos2015
- update

* Sat Apr 18 2015 pinoc <vogtpet at gmail.com> 15.04.0-1pclos2015
- 15.04.0

* Sun Mar 08 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

